Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77900 - apmd packaging error -- foreign manpage (xapm)
Summary: apmd packaging error -- foreign manpage (xapm)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 8.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 23:44 UTC by mike
Modified: 2015-01-08 00:01 UTC (History)
2 users (show)

Fixed In Version: 3.0.2-19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-19 20:08:12 UTC


Attachments (Terms of Use)

Description mike 2002-11-14 23:44:23 UTC
Description of Problem:
The apmd package contains the manual page for "xapm", even though that program
isn't included in the package (and I can't find the xapm binary in any other
package). Xapm is an X11 tool for munching the /proc/apm output in a nice and
friendly way.


Version-Release number of selected component (if applicable):
First spotted in 7.3; just d/led the package for 8.0 and it's still there.
No apmd errata package to check.


How Reproducible:
Oooh, very :)


Steps to Reproduce:
1. Install apmd
2. rpm -ql apmd | grep xapm
3. Spot manpage but no associated binary
4. Ask Shadowman to stop dating my sisters


Actual Results:
xapm man page is listed


Expected Results:
xapm man page shouldn't be listed


Additional Information:
Keep up the good work. 7.3 is rock-solid here.

Comment 1 Bill Nottingham 2003-05-19 20:08:12 UTC
Fixed in 3.0.2-19


Note You need to log in before you can comment on or make changes to this bug.